@charset "utf-8";

/*------------------------
リセットスタイル
--------------------------*/

html,body,div,h1,h2,h3,h4,h5,h6,p,ol,ul,li,dl,dt,dd,table,th,td,form,blockquote,pre,address,fieldset{/*マージンとパッディングをリセット*/
	margin: 0px;
	padding: 0px;
}

img {/*画像*/
	border: 0px;
	vertical-align: top;	
}

ul li { /*リストスタイルなし*/
	list-style:none;
}

td {
	vertical-align:top;
}
strong {
	font-weight:bold;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}

/*------------------------
共通レイアウト
--------------------------*/

body {
	font-family: "Meiryo, "メイリオ", Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.left {
	float:left;
}
.right {
	float:right;
}
#contentsWrap {
	color:#333333;
}
#contentsWrap a {
	color:#333333;
}
#contentsWrap a:hover {
	text-decoration:none;
}

#contentsWrap .mb10 {
	margin-bottom:10px;
}


/*-------------------------
wrap
--------------------------*/

#wrap {
	width: 950px;
	margin:0 auto;
}

/*-------------------------
header
--------------------------*/

#header {
	height:276px;
	overflow:hidden;
	background-image: url(../images/common/head_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#header .left {
	width:590px;
	padding:25px 0 0 36px;
}
#header .left .logo_ft {
	margin-bottom:24px;
}
#header .left h1 {
	padding:0 0 0 27px;	
}
#header .left .logo_cmt {
	padding:0 0 0 27px;
}
#header .right {
	width:300px;
	height:210px;
	overflow:hidden;
	padding:29px 15px 0 0;		
}
#header .right .slide {
	text-align:right;
}
#header .right .bxslider p {
	width:300px;
	height:157px;
}
#header .right .bxslider p img {
	width:300px;
	height:157px;
}

/*-------------------------
contentsWrap
--------------------------*/

#contentsWrap {
	width: 950px;
	overflow:hidden;
	margin-bottom: 80px;	
}

/*-------------------------
contents
--------------------------*/

#contents {
	width: 710px;
	float:left;	
}

#contents .article_box {
	width:710px;
	background-image: url(../images/common/article_bg.gif);
	background-repeat: repeat-y;
	border-top:solid 4px #5602AA;
	padding:40px 0 45px 0;
	margin-bottom:54px;
}
#contents .article_box h2 {
	width:640px;
	color:#5602AA;
	font-size:1.4em;
	font-weight:bold;
	margin:0 auto 14px auto;
	line-height:140%;
}
#contents .article_box h2 a {
	color:#5602AA;
	font-weight:bold;	
	text-decoration:none;
}
#contents .article_box .date {
	width:640px;
	font-size:0.8em;
	margin:0 auto 40px auto;
}
#contents .article_box .detail {
	width:640px;
	overflow:hidden;
	font-size:0.9em;
	line-height:160%;	
	margin:0 auto 14px auto;
	padding-bottom:40px;
	border-bottom:solid 1px #E6E6E6;
}
#contents .article_box .detail h2 {
	color:#333;
}
#contents .article_box .detail ul {
	margin-left:20px;
}
#contents .article_box .detail ul li {
	list-style-type: disc;
	margin-left:20px;	
}
#contents .article_box .detail ol {
	margin-left:20px;
}
#contents .article_box .detail ol li {
	margin-left:20px;	
}
#contents .article_box .detail p {
	margin-bottom:25px;
}
#contents .article_box .cate {
	width:640px;
	font-size:0.8em;
	margin:0 auto 20px auto;
}
#contents .article_box .btmarea {
	width:640px;
	font-size:0.8em;
	margin:0 auto;
	overflow:hidden;
}
#contents .article_box .btmarea .sns_btn {
	width:470px;
	float:left;
}
#contents .article_box .btmarea .cmt {
	width:150px;
	float:right;
	text-align:right;
}
#contents .gotopage {
	width:710px;
	overflow:hidden;
	font-size:0.8em;
	margin-bottom:50px;
}
#contents .gotopage li.left {
	width:300px;
	text-align:left;
}
#contents .gotopage li.right {
	width:300px;
	text-align:right;
}

.wp-pagenavi {
	font-size:12px;
	padding-bottom:5px;
}


/*コメント*/
#contents #comment_form{
	font-size:0.8em;
	line-height:160%;
}
#contents #comment_form a {
	color:#5602AA;
}
#contents #comment_form a:hover {
	text-decoration:none;
}
#contents #comment_form #comments ,
#contents #comment_form #respond {
	font-size:1.4em;
	color:#5602AA;
	font-weight:bold;
	line-height:120%;
	margin-bottom :16px;
}
#contents #comment_form #respond {
	margin-top :26px;
}
#contents #comment_form #author,
#contents #comment_form #email,
#contents #comment_form #url,
#contents #comment_form #comment {
	width:300px;
	margin-bottom:12px;
	font-size:1.2em;	
}
#contents #comment_form #submit { 
	font-size:1.0em;
	padding:5px 20px;
	margin-bottom:12px;
}
#contents #comment_form .compost {
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#contents #comment_form .cominfo {
	margin-top:14px;
}
#contents #comment_form .label {
	margin-top:10px;
}



/*-------------------------
rightarea
--------------------------*/
#rightarea {
	width: 220px;
	float:right;	
}

/*blog*/
#rightarea #btn_contact {
	margin-bottom:25px;
}
#rightarea #btn_contact a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
}
#rightarea #blognavi {
	margin-bottom:36px;
}
#rightarea #blognavi a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
}
#rightarea #blognavi p {
	margin-bottom:12px;
}
#rightarea #blognavi ul {
	margin-bottom:36px;
	font-size:0.8em;
	line-height:140%;	
}
#rightarea #blognavi ul li {
	margin-bottom:5px;
	background-image: url(../images/common/rightnav_navi_arw.gif);
	background-repeat: no-repeat;
	background-position: 2px 6px;
	padding-left: 12px;
}


/*ナビゲーション*/
#rightarea #rightnavi {
	margin-bottom: 15px;
	background-color: #f3f3f3;
	font-size: 0.8em;
	line-height: 120%;
	color: #333;
}
#rightarea #rightnavi dt {
	background-color: #e6e6e6;
	padding-top: 6px;
	padding-right: 14px;
	padding-bottom: 6px;
	padding-left: 14px;
}
#rightarea #rightnavi dt a {
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
#rightarea #rightnavi dd li {
	padding-top: 6px;
	padding-right: 14px;
	padding-bottom: 6px;
	padding-left: 14px;
	background-image: url(../images/common/rightnav_navi_line01.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#rightarea #rightnavi dd li.last {
	background-image: none;
}
#rightarea #rightnavi dd li a {
	color: #333;
	background-image: url(../images/common/rightnav_navi_arw.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	display: inline-block;
	padding-left: 10px;
	text-decoration: none;
}
#rightarea #rightnavi a:hover {
	color: #E362A7;
}


/*-------------------------
footer
--------------------------*/

#footer {
	background-image: url..images/common/footer_copiright_line01.jpg);
	background-repeat: no-repeat;
	margin-bottom: 35px;
	background-image: url(../images/common/footer_bg.gif);
	background-position: left top;
	padding:24px 0 50px 0 ;
	text-align:center;
	font-size: 0.8em;	
}
